{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:58Z"
    },
    "lastModificationSignature": "c8164aa4f84b8588ce64edc1e216c13277dcf0a1c424e5df6d0f6749e5b18ef9"
  }
}